---
apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  name: psp-default-role
rules:
- apiGroups: ['policy']
  resources: ['podsecuritypolicies']
  verbs:     ['use']
  resourceNames:
  - default-psp
